components:
  schemas:
    PCIeSlots_PCIeSlots:
      $ref: http://redfish.dmtf.org/schemas/v1/PCIeSlots.v1_6_0.yaml#/components/schemas/PCIeSlots_v1_6_0_PCIeSlots
      deprecated: true
      description: The PCIeSlots schema describes PCIe slot properties.
      x-deprecatedReason: This schema has been deprecated in favor of the PCIeDevice
        schema.  Empty PCIe slots should be represented by PCIeDevice resources using
        the `Absent` value of the State property within Status.
      x-longDescription: This Resource shall represent a set of PCIe slot information
        for a Redfish implementation.
      x-versionDeprecated: v1_6_0
title: '#PCIeSlots.PCIeSlots'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
